body {
	font-family: Arial, Helvetica, sans-serif;
}

h1, h2 {
	color: #ffffff;
	text-shadow: 2px 2px #000000;
	padding-left:  25px;
}

.hero {
	
	background-image: url("/images/hero.jpg");
	height: 250px;
	background-size: cover;
	background-repeat: no-repeat;
}

.cleaner {
	background-color: #003333;
	font-weight: 100;
	font-size: 20px;
	text-align: center;
	padding: 10px 0px 10px 0px;
}

.cleaner a {
	color: #f9ffd3;
	
}
	

.smallText {
	font-size: 11px;
	color: #000000;
}

.bodyText {
	font-size: 14px;
	color: #FFFFFF;
}

.mediumTex {
	font-size: 16px;
	color: #FFFFFF;
}

.smallText2 {
	font-size: 13px;
	color: #FFFFFF;
}

.bodyBlackText {
	font-size: 14px;
	color: #000000;
}

.bodyBlackText2 {

	font-size: 13px;
	color: #000000;
}

.bodyBlueText {
	font-size: 14px;
	color: #0000CC;
	font-weight: bold;

}

.bodyText2 {
	font-size: 14px;
	color: #000000;
}

.style99 {
	font-size: 16px; 
	color: #FFFFFF;
}

.bodyGreyText {
	font-size: 15px;
	color: #666666;
	font-weight: bold;
}

.bodyBlueText2 {
	font-size: 15px;
	color: #0000CC;
	font-weight: bold;
}
